html, body {
  height: 100%;
}

body {
  margin: 0px;
  padding: 0px;
  background: #E7E7E7 url(http://cn-r.de/fileadmin/images/bg01.gif) repeat-x left top;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #707070;
}

h1, h2 {
  margin-top: 0px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: normal;
  text-transform: lowercase;
  color: #306CAF;
}

h4 {
  margin-top: 0px;
  margin-left: 0px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: normal;
  text-align: left;
  text-transform: none;
  color: #CD6703;
}

h5 {
  margin-top: 0px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: normal;
  text-align: left;
  text-transform: none;
  color: #CD6703;
}

h6 a{
  margin-top: 0px;
  margin-left:0px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: normal;
  text-align: left;
  text-transform: none;
  color: #CD6703;
  font-size: 13px;
}

h1 {
  letter-spacing: -2px;
  font-size: 35px;
}

h2 {
  letter-spacing: -1px;
  font-size: 24px;
  line-height: 1.5;
}

h1 span, h2 span, h3 span, h4 span {
  color: #414141;
}

p, ol, ul {
  margin-top: 0px;
  margin-bottom: 20px;
  line-height: 2.2;
  text-align: justify;
}



strong {
  color: #505050;
}

a {
  color: #307FC0;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a img {
  border: none;
}

img.border {
}

img.alignleft {
  float: left;
  margin-right: 25px;
}

img.alignright {
  float: right;
  margin-left: 50px;
}

img.aligncenter {
  margin: 0px auto;
}

hr {
  height: 1px;
}

/** WRAPPER */

.white-wrapper {
  background: #FFFFFF url(http://cn-r.de/fileadmin/images/bg03.gif) repeat-y left top;
}

.white-wrapper .bg-top {
  background: url(http://cn-r.de/fileadmin/images/bg04.gif) no-repeat left top;
}

.white-wrapper .bg-bottom {
  padding: 0px 0px 50px 0px;
  background: url(http://cn-r.de/fileadmin/images/bg05.gif) no-repeat left bottom;
}

.white-wrapper ul {
  margin-left: 0px;
  padding-left: 0px;
  list-style: none;
  line-height: 2.8;
  text-align:left;
  text-indent: 15%;
}

.white-wrapper ul li {
  
}

.white-wrapper ul li.first {
  border: none;
  background: none;
  text-align: center;
}

 


.white-wrapper h5 a {
  margin-top: 0px;
  text-decoration: none;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: normal;
  font-size: 13px;
  text-transform: none;
  color: #CD6703;
  text-transform: none;
  color: #CD6703;
}

.use  a {
  margin-top: 0px;
  font-weight: bold;
  text-decoration: none;
  color: #000000;
}

.blue-wrapper {
  background: #012F56 url(http://cn-r.de/fileadmin/images/bg06.gif) no-repeat center top;
}

.blue-wrapper .container {
  padding: 20px 0px 30px 80px;
}

.blue-wrapper * {
  color: #93B2CB;
}

.blue-wrapper h1, .blue-wrapper h2 {
  color: #FFFFFF;
  line-height: 1.5;
}

.blue-wrapper h1 span, .blue-wrapper h2 span {
  color: #A2D5FF;
}

.blue-wrapper .columnFirst h2 {

  text-align: left;
}

.blue-wrapper h1 {
  margin-top: -10px;
}


.blue-wrapper ul {
  margin-left: 0px;
  padding-left: 0px;
  list-style: none;
  line-height: 2.8;
}



.blue-wrapper ul li.first {
  border: none;
}

.blue-wrapper a {
  color: #B6D6F1;
}

.blue-wrapper strong {
  color: #CCE8FF;
}

.container {
  width: 1000px;
  margin: 0px auto;
}

.clearfix {
  clear: both;
}

/** HEADER */

#header {
  height: 190px;
}

/** MENU */



#menu-wrapper {
  height: 110px;
  background: url(http://cn-r.de/fileadmin/images/bg02.gif) no-repeat left top;
  width: 1000px;
  margin:auto;
}


#menu {
  margin-left: 350px;
  height: 110px;
  width: 1000px;




}


#menu ul {
  float: right;
  margin: 0px;
  padding: 67px 0px 0px 0px;
  list-style: none;
  line-height: normal;
}

#menu li {
  float: left;
  height: 31px;
  margin: 0px 30px 0px 0px;
  padding: 12px 15px 0px 15px;
}

#menu a {
  float: left;
  text-decoration: none;
  text-transform: lowercase;
  letter-spacing: -1px;
  outline: none;
  font: 20px/1 Georgia, "Times New Roman", Times, serif;
  color: #898888;
}

#menu a:hover {
  text-decoration: underline;
}

#menu li.active {
  background: #FFFFFF;
}

#menu li.active a, #menu li.active a:hover {
  text-decoration: none;
  color: #454545;
}

/** PAGE */

.page {
}

/** CONTENT */

.content {
  float: right;
  width: 675px;
  padding: 0px 50px 0px 0px;
}

.content ul {
  margin-left: -80px;
}
.single .content {
  float: none;
  width: auto;
  padding: 0px 80px;
}

/** SIDEBAR */

.sidebar {
  float: left;
  width: 175px;
  padding: 0px 0px 0px 50px;
}

.sidebar ul{
    
}

.sidebar ul li  {
    background: url(http://cn-r.de/fileadmin/images/pfeil.png) no-repeat left center;

}

.sidebar h4 a {
  margin-top: 0px;

  text-decoration: none;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: normal;
  font-size: 14px;
  text-transform: none;
  color: #CD6703;
  margin-left: -40px;
  
}


.sidebar a:hover {
    text-decoration: underline;
}

/** FOOTER */

#footer {
  padding: 40px 0px 80px 0px;
  background: #001D37;
}

#footer p {
  margin: 0px;
  padding: 0px;
  text-align: center;
  text-transform: lowercase;
  color: #A2D5FF;
}

#footer a {
  color: #A2D5FF;
}

#footer h2 {
    text-align: center;
}

#footer h3 {
    text-align: center;
}




/** einzelne Container */

/* Homepage Erstellung, 1. Conatiner rechts, blue-wrapper */
#c55 {
  margin-top: -25px;
}

/* Hosting und Pflege, Liste, white-wrapper */

#c123 ul {
  padding-left: 80px;
}

/* Full Service, Liste, white-wrapper */

#c131 ul {
  padding-left: 80px;
}

/* Sonderangebote, MwSt-Block, blue-wrapper */

#c174 .bodytext {
  line-height: 1.2;
}

/* Marketing, Link, blue-wrapper */

#c177 .bodytext {
  line-height: 1.2;
}

/* captcha Bild */

#uid31 {
  margin-bottom: 10px;
}

